# Unbox: Newbie's Adventure 1.0.3
# BID: 83A6B710A3F3F4F9

ALL_FPS:
  # t.MaxFPS
  -
    type: evaluate_write
    address: [MAIN, 0x585F3A8, 0]
    value_type: float
    value: [FPS_LOCK_TARGET, FPS_LOCK_TARGET]
  # r.VSync
  -
    type: write
    address: [MAIN, 0x4FBBEA0, 0]
    value_type: uint32
    value: [0, 0]
  -
    type: block
    what: timing